# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TTypeQualifiers

Packages that use TTypeQualifiers
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TTypeQualifiers in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TTypeQualifiers
Modifier and Type
Class
Description
`class`
`TTypeQualifiers`
`class`
`TTypeQualifiers`
Fields in com.databricks.jdbc.model.client.thrift.generated declared as TTypeQualifiers
Modifier and Type
Field
Description
`TTypeQualifiers`
TPrimitiveTypeEntry.`typeQualifiers`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TTypeQualifiers
Modifier and Type
Method
Description
`TTypeQualifiers`
TTypeQualifiers.`deepCopy()`
`TTypeQualifiers`
TPrimitiveTypeEntry.`getTypeQualifiers()`
`TTypeQualifiers`
TTypeQualifiers.`setQualifiers(Map<String,TTypeQualifierValue> qualifiers)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TTypeQualifiers
Modifier and Type
Method
Description
`int`
TTypeQualifiers.`compareTo(TTypeQualifiers other)`
`boolean`
TTypeQualifiers.`equals(TTypeQualifiers that)`
`TPrimitiveTypeEntry`
TPrimitiveTypeEntry.`setTypeQualifiers(TTypeQualifiers typeQualifiers)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TTypeQualifiers
Modifier
Constructor
Description
``
`TTypeQualifiers(TTypeQualifiers other)`
Performs a deep copy on other.